Package com.pixelmed.ftp

## Class FTPClientApplicationConfigurationDialog.RemoveRemoteHostActionListener

- java.lang.Object
- - com.pixelmed.ftp.FTPClientApplicationConfigurationDialog.RemoveRemoteHostActionListener

- All Implemented Interfaces:
    `java.awt.event.ActionListener`, `java.util.EventListener`
  Enclosing class:
    FTPClientApplicationConfigurationDialog

      protected class FTPClientApplicationConfigurationDialog.RemoveRemoteHostActionListener
      extends java.lang.Object
      implements java.awt.event.ActionListener

- - ### Constructor Summary

    Constructors
    Modifier | Constructor | Description
    --- | --- | ---
    `protected` | `RemoveRemoteHostActionListener()` |

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `actionPerformed​(java.awt.event.ActionEvent event)` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### RemoveRemoteHostActionListener

          protected RemoveRemoteHostActionListener()

  - ### Method Detail

    - #### actionPerformed

          public void actionPerformed​(java.awt.event.ActionEvent event)

      Specified by:
        `actionPerformed` in interface `java.awt.event.ActionListener`